(OLD) (ARCHIVED) Puppy Linux Discussion Forum Forum Index (OLD) (ARCHIVED) Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info

This forum can also be accessed as http://oldforum.puppylinux.com
It is now read-only and serves only as archives.

Please register over the NEW forum
https://forum.puppylinux.com
and continue your work there. Thank you.

 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups    
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 04 Dec 2020, 17:07
All times are UTC - 4
 Forum index » House Training » Bugs ( Submit bugs )
Wary 522: missing dependencies with apps from Wary repo
Moderators: Flash, Ian, JohnMurga
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
Page 1 of 1 [2 Posts]  
Author Message
loubapache


Joined: 14 Sep 2011
Posts: 54
Location: Western Michigan

PostPosted: Mon 05 Dec 2011, 13:06    Post subject:  Wary 522: missing dependencies with apps from Wary repo  

I am trying to set up Wary 5.2.2. on a PIII-933 MHz, 512MB RAM machines.

Downloaded the iso and burned to CD.

Boot CD and created a save file (heavily encrypted).

Boot up again and tried to install some apps from the wary repo and got many missing codependency issues. The ones I tried are

lxterminal
firefox 3.6
gimp

I also loaded the Chrome 15 pet and it also had missing dependency issues.

Wary does seem to run faster than Puppy5.2.8 on this machine but I cannot get the apps to install.

?

Thanks.
Back to top
View user's profile Send private message 
scsijon

Joined: 23 May 2007
Posts: 1600
Location: the australian mallee

PostPosted: Mon 05 Dec 2011, 21:39    Post subject:  

try this:

menu>setup>setup puppy>check dependancies installed package

Pick one of your packages that you think are having problems and click on the <check dependancies button>

If you have a dependancy missing, it will list them, write it down and check the rest for others.

Goto http://distro.ibiblio.org/pub/linux/distributions/quirky/pet_packages-wary5/ and see if their listed here.

If so, download and install.

If not, check the wary 5.2.2 thread for help, as it really is where you should of asked (not yelling just advising for next time).

regards
scsijon
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [2 Posts]  
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
 Forum index » House Training » Bugs ( Submit bugs )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 1.2504s ][ Queries: 11 (1.1890s) ][ GZIP on ]